Subject: Re: [RRG] Renumbering...

From: Christian Vogt <[email-masked]>
Date: Sat, 16 Aug 2008 18:08:02 -0700

Hi Noel -

> I would _strongly_ argue that we should *not* be *configuring* _any_
> kind of remote device (be it a filtering box, or anything else) with
> foreign *locators*.

Exactly, I fully agree.  The next question is whether the practice of
configuring remote addresses in filtering devices is common.  I hope
it's not.  Does anyone on this list have experience or data on this?

- Christian

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg